<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/ctm/tsctm4400m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印合同分期付款 (tsctm4400m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以打印服务合同分期付款的汇总。</Paragraph>
		</AimSection>
		<GeneralSection><List><ListIntro>可以按下列项对报告排序：</ListIntro>
				<ListItem><GUIRef href="" role="manual">业务伙伴</GUIRef>
				</ListItem>
				<ListItem><GUIRef href="/baanerp/ts/domains/ctm.sb4400.1#csco" role="option">合同</GUIRef>
				</ListItem>
				<ListItem><GUIRef href="/baanerp/ts/domains/ctm.sb4400.1#pidt" role="option">计划开票日期</GUIRef>
				</ListItem>
			</List>
			<Note><SectionTitle>
                                 注意
                              </SectionTitle>
				<Paragraph class="Default">此外，还可以打印分期付款文本。</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                              相关主题
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/ts/onlinemanual/000096" role="manual">服务合同分期付款</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000017" role="manual">打印文档或报告</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ts/onlinemanual/000050" role="manual">使用货币</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tc/onlinemanual/000028" role="manual">货币系统</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="itbp.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">发票接受方业务伙伴</Title>
			</Header>
			<FuncDesc>
                              “自”和“至”字段可定义以下一组内容：发票接受方业务伙伴。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="itbp.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">发票接受方业务伙伴</Title>
			</Header>
			<FuncDesc>
                              “自”和“至”字段可定义以下一组内容：发票接受方业务伙伴。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="csco.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">服务合同</Title>
			</Header>
			<FuncDesc>
                              “自”和“至”字段可定义以下一组内容：
                              <Link href="/baanerp/ts/glossary/glossary#ServicContra_ts" role="glossary">服务合同</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="csco.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">服务合同</Title>
			</Header>
			<FuncDesc>
                              “自”和“至”字段可定义以下一组内容：
                              <Link href="/baanerp/ts/glossary/glossary#ServicContra_ts" role="glossary">服务合同</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ctpc.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">合同类型</Title>
			</Header>
			<FuncDesc>
                              “自”和“至”字段可定义以下一组内容：
                              <Link href="/baanerp/ts/glossary/glossary#ContraTypes_ts" role="glossary">合同类型</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ctpc.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">合同类型</Title>
			</Header>
			<FuncDesc>
                              “自”和“至”字段可定义以下一组内容：
                              <Link href="/baanerp/ts/glossary/glossary#ContraTypes_ts" role="glossary">合同类型</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="pidt.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">计划开票日期</Title>
			</Header>
			<FuncDesc>
                              “自”和“至”字段可定义以下一组内容：计划开票的日期和时间。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="pidt.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">计划开票日期</Title>
			</Header>
			<FuncDesc>
                              “自”和“至”字段可定义以下一组内容：计划开票的日期和时间。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="stin.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">状态</Title>
			</Header>
			<FuncDesc>
                              “自”和“至”字段可定义以下一组内容：合同分期付款的状态。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="stin.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">状态</Title>
			</Header>
			<FuncDesc>
                              “自”和“至”字段可定义以下一组内容：合同分期付款的状态。</FuncDesc>
		</FieldHelp>
	</Fields>
	<Fields><FieldHelp ID="print.currency"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">成本货币</Title>
			</Header>
			<FuncDesc>
                              Infor ERP LN 会采用此<Link href="/baanerp/ts/glossary/glossary#000434" role="glossary">成本货币</Link>打印成本额。</FuncDesc>
			<Note><SectionTitle>
                                 注意
                              </SectionTitle>
				<List><ListItem>该字段仅适用于内部文件。</ListItem>
					<ListItem>当贵公司的<GUIRef href="/baanerp/tc/emm/tcemm1170m000#tcemm170.csys" role="manual">货币系统</GUIRef>为<GUIRef href="/baanerp/tc/domains/emm.depe#single" role="option">单一货币系统</GUIRef>、<GUIRef href="" role="manual">标准货币系统</GUIRef>或<GUIRef href="/baanerp/tc/domains/emm.depe#dependent" role="option">相关货币系统</GUIRef>时，将启用该字段。</ListItem>
					<ListItem>当贵公司的<GUIRef href="/baanerp/tc/emm/tcemm1170m000#tcemm170.csys" role="manual">货币系统</GUIRef>为<GUIRef href="/baanerp/tc/domains/emm.depe#independent" role="option">独立货币系统</GUIRef>时，将禁用该字段。</ListItem>
				</List>
			</Note>
		</FieldHelp>
		<FieldHelp ID="tcmcs002.dsca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">说明</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ts/glossary/glossary#000434" role="glossary">成本货币</Link>的说明或名称。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="txta.yn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">分期付款</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，则可以打印分期付款文本。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="sort.by"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">排序方式</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ts/onlinemanual/000126" role="manual">排序方式</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="rate.type"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">汇率类型</Title>
			</Header>
			<FuncDesc>货币系统的<Link href="/baanerp/tc/glossary/glossary#ExchanRate_tc" role="glossary">汇率</Link>类型。</FuncDesc>
			<SimpleSection><Paragraph class="Default">使用汇率类型可指定不同的货币汇率。</Paragraph>
				<Paragraph class="Default"><GUIRef href="" role="manual">公司 (tcemm1170m000)</GUIRef> 进程中的货币系统设置为<GUIRef href="" role="manual">标准货币</GUIRef>时，会启用该字段。</Paragraph>
				<Paragraph class="Default">默认值为<GUIRef href="" role="manual">公司 (tcemm1170m000)</GUIRef> 进程中定义的<GUIRef href="" role="manual">内部汇率类型</GUIRef>。可以更改该值。使用浏览箭头从<GUIRef href="" role="manual">汇率类型 (tcmcs0140m000)</GUIRef> 进程中选择汇率类型。</Paragraph>
			</SimpleSection>
			<Note><SectionTitle>
                                 注意
                              </SectionTitle>
				<List><ListIntro>对于标准货币系统：</ListIntro>
					<ListItem>启用<GUIRef href="" role="manual">汇率类型</GUIRef>字段。</ListItem>
					<ListItem>必须针对指定汇率维护当地货币和目标（成本/销售）货币之间的汇率。</ListItem>
					<ListItem>本币是指该部门的财务公司使用的当地货币。</ListItem>
				</List>
			</Note>
			<SimpleSection><Paragraph class="Default">对于其它货币系统，<GUIRef href="" role="manual">汇率类型</GUIRef>字段不适用。</Paragraph>
			</SimpleSection>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000056" role="manual">使用货币汇率类型</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="rate.type.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">汇率类型</Title>
			</Header>
			<FuncDesc>汇率类型的说明或名称。</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.cont.process"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印</Title>
			</Header>
			<FuncDesc>打印数据。</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
